
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.tour a#tour,
.features a#features,
.News a#News,
.DevBlog a#DevBlog,
.screenshots a#screenshots,
.system_requirements a#system_requirements,
.download a#download,
.knowledgebase a#knowledgebase,
.tutorials a#tutorials,
.documentation a#documentation,
.docs a#docs
	{
/*	   color: #669999 !important*/
	}
	
p {
	margin: 3px 0 3px 0;
	padding: 0;
}

h2 a {
	text-decoration: none;
}

h3, h3 a {
/*	color: #666;*/
	padding: 0;
	margin: 0;
	text-decoration: none;
}
h3 a:hover{
/*	color: #333;*/
}

h4 {
	font: 18px Arial, Verdana, sans-serif;
/*	color: #999;*/
	padding: 0;
	margin: 0;
}

h5 {
	font:  bold 14px Arial, Verdana, sans-serif;
/*	color: #008899;*/
	padding: 0;
	margin: 0 0 6px 0;
}

h5 a {
	text-decoration: none;
}

h5 a:hover{
/*	color: #666;*/
        text-decoration: none;
}

.uppercase
{
  text-transform: uppercase;
}

.container {
	text-align: center;
}

.page {
	margin-left: auto;
	margin-right: auto;
	width: 983px;
	text-align: left;
}

.pubPage {
	margin-left: auto;
	margin-right: auto;
	width: 983px;
	text-align: left;
}

/*.header {
	padding-top: 20px;
	height: 90px;
	background-color: #fff;
	background-image: url(https://s3.amazonaws.com/moviestorm/site_gfx/msheader.png);
	background-repeat: no-repeat;
	z-index:-1;
}
.footer {
	margin-left: auto;
	margin-right: auto;
	width: 983px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: left;
	font-size:9.5px;
	font-weight:bold;
	line-height: 12px;
	height: 122px;
	background-image:url(https://s3.amazonaws.com/moviestorm/site_gfx/msfooter.png);
	background-repeat:no-repeat;
	background-position: top center;
	background-color:transparent;
}
.footer img{
	vertical-align: middle;
}

.footer a {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #CCC;
	text-decoration: none;
}
.footer ul {
	list-style-type: none;
        list-style-position: outside;
}

.pubfooter a {
	color: #FFF;
	text-decoration: none;
}
.pubfooter a:hover {
	color: #CCC;
	text-decoration: none;
}

footer .pubfooter ul {
	list-style-type: none;
        list-style-position: outside;
}

.pubfooter ul {
	list-style-type: none;
        list-style-position: outside;
}


.pubheader {
	padding-top: 20px;
	height: 90px;
	background-color:none;
	background-image: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/menubar/_msheader.png);
	background-repeat: no-repeat;
}
.pubfooter {
	margin-left: auto;
	margin-right: auto;
	width: 983px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: left;
	font-size:9.5px;
	font-weight:bold;
	line-height: 12px;
	height: 122px;
	background-image:url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/menubar/_msfooter.png);
	background-repeat:no-repeat;
	background-position: top center;
	background-color:transparent;
}
.pubfooter img{
	vertical-align: middle;
}

.pubfooter .floatRightFooter {
	color: #FFFFFF;
}*/

#body {
	clear: both;
	overflow: hidden;
	padding-top: 10px;
	padding-left:42px;
	padding-right:44px;
	background-image: url(https://s3.amazonaws.com/moviestorm/site_gfx/bodyBG.png);
  background-repeat:repeat-y;
	height: auto !important;
	height: 100%;
}

#pubbody {
	clear: both;
	overflow: hidden;
	padding-top: 10px;
	padding-left:42px;
	padding-right:44px;
	background-image: url(http://www.moviestorm.co.uk/community/themes/moviestorm/gfx/bodyBG_grey.png);
	height: auto !important;
	height: 100%;
}

.strong {
	font-weight: bold;
}

.margin10 {
	margin: 10px;
}
.margin5 {
	margin: 5px;
}
.marginTop5 {
	margin-top: 5px;
}
.marginBottom5 {
	margin-bottom: 5px;
}
.marginTopBottom5 {
	margin-top: 5px;
	margin-bottom: 5px;
}
.marginTop10 {
	margin-top: 10px;
}
.marginBottom10 {
	margin-bottom: 10px;
}
.marginTopBottom10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.column-wide-left {
	margin-right: 260px;
}
.column-narrow-right {
	float: right;
	width: 250px;
	
}
.column-wide-right {
	margin-left: 260px;
}
.column-narrow-left {
	float: left;
	width: 250px;
}

.column-video-right {
	margin-left: 660px;
}
.column-video-left {
	width: 640px;
	float: left;
}

.column-left {
	float: left;
	width: 50%;
	padding: 20px;
}
.column-right {
	margin-left: 50%;
	padding: 20px;
}

.column-videosPage-right {
	margin-left: 160px;
}
.column-videosPage-left {
	float: left;
	width: 150px;
}

.column {
	float: left;
}
.floatRight {
	float: right;
}

.floatRightFooter {
	float: right;
        width: 120px;
        border: 0px solid #000;
        color: #FF8512;
}

.floatRightFooter h5 {
	font-stretch: expanded;
}

.zoom {
	zoom: 1;
}

.centerText {
	text-align: center;
}
.rightText {
	text-align: right;
}
.leftText {
	text-align: left;
}

.dashBorder {
/*	border: 1px dashed #CCC;*/
}

.dotBorder {
/*	border: 1px dotted #666;*/
}
.dotBorderTop {
/*	border-top: 1px dotted #666;*/
}
.dotBorderBottom {
/*	border-bottom: 1px dotted #666;*/
}

.cell {
/*	border:1px solid #CCC;*/
	padding: 10px;
}
.greyCell {
/*	border:1px solid #CCC;*/
	padding: 10px;
/*	background-color: #F7F7F7;*/
}

.padded0{
	padding: 0;
}
.padded3{
	padding: 3px;
}
.padded5{
	padding: 5px;
}
.padded10{
	padding: 10px;
}
.padded20{
	padding: 20px;
}
.paddedRight20{
	padding-right: 20px;
}
.borderRight {
/*	border-right: 1px solid #D9D9D9;*/
}
.borderLeft {
/*	border-left: 1px solid #D9D9D9;*/
}

#logo {
	width: 348px;
	height: 60px;
	padding: 0 0 0 25px;
	float:left;
	border: 0px solid green;
}
#logo img {
	width: 348px;
	height: 60px;
}

/* search bar */
.searchBar{
	margin: 0;
	padding: 0px;
	width: 300px;
	clear: both;
/*	float:left;*/
}
.searchBarLeft {
	width: 21px;
	height: 33px;
	background-color: transparent;
	float: left;
}
.searchBarCenter {
	margin: 2px 0 0 0;
	height: 21px;
/*	width: 305px;*/
	text-align: right;
	clear: both;
	float: right;
}
.searchBarRight {
	width: 5px;
	height: 21px;
	background-color: transparent;
/*	float: right;*/
}

.searchBarCenter p {
	margin: 5;
	padding: 0;
}

/*menu bar */
.menuBar{
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
/*	border-top: 0px solid #FFF;*/
}
.menuBarLeft {
	height: 33px;
	width: 24px;
/*	background-color:none;*/
	background-image: url(https://s3.amazonaws.com/moviestorm/site_gfx/menubarLeft.png);
	float: left;
}
.menuBarCenter {
	height: 33px;
	width: 930px;
/*	background-color:#FFF;*/
	float: left;
	text-align: left;
}
.menuBarRight {
	height: 33px;
	width: 29px;
/*	background-color:none;*/
	background-image: url(https://s3.amazonaws.com/moviestorm/site_gfx/menubarRight.png);
	float: right;
}

/* globalmenu */



/* topmenu */
#topMenu {
/*	float: right;*/
	text-align: right;
	padding: 68px 40px 0 0;
/*	margin: 68px 40px 0 0;*/
/*	height: 20px;*/
	border: 0px dotted red; 
}
#topMenu ul {
	margin: 5px 0 0 0;
	padding: 0;
    	list-style-type: none;
    	text-align: right;
    	color:#666666;
    	font: 9pt Arial, Verdana, sans-serif;
    	font-weight: bold;
}
#topMenu li {
	display:inline;
    	margin:0;
    	padding:0px 10px 0 10px;
	line-height: 16px;
}
#topMenu a {
/*	color: #999;*/
	text-decoration: none;
}
#topMenu a:hover {
/*	color: #666;*/
	text-decoration: none;
}

/* main menu */
#mainMenu {
    position: relative;
    top: 12px;
    left: 20px;
    width: 890px;
}

#mainMenu ul {
    margin:0;
    padding: 0;
    list-style-type: none;
    text-align: left;
    font: bold 14px/27px Arial, Verdana, sans-serif;
}

#mainMenu li {
    display:inline;
    margin:0;
    padding:0;
}

#mainMenu a {
    float: left;
    display: block;
    height: 27px;
    margin-right: 18px;
}

#mainMenu a:link, #mainMenu a:visited {
    float: left;
/*    color: #FDB354;*/
    text-decoration: none;
}

#mainMenu a:hover {
/*	color: #FF8512;*/
	text-decoration: none;
}

#mainMenu li a#currentTab {
    float: left;
/*    color: #FF8512;*/
    text-decoration: none;
    line-height: 27px;
}

/* normalMenu */
.normalMenu {
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
	height: 25px;
}
.normalMenu ul {
	margin: 0;
	padding: 0;
    	list-style-type: none;
    	text-align: center;
    	font: 8pt Arial, Verdana, sans-serif;
    	line-height: 25px;
}
.normalMenu li {
	display:inline;
    	margin:0;
    	padding:0;
    	padding-left: 5px;
    	padding-right: 5px;
}
.normalMenu a {
	text-decoration: none;
}
.normalMenu a:hover {
	text-decoration: none;
}
.normalMenu li a.currentTab {
/*    color: #000;*/
    text-decoration: none;
    font-weight: bold;
}

/* submenu */
#subMenu {
	height: 33px;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
	clear: both;
	background-image: url(https://s3.amazonaws.com/moviestorm/site_gfx/bodyBG.png);
}
#subMenu ul {
	margin: 0 0 0 100px;
	padding: 0;
    	list-style-type: none;
    	text-align: left;
    	font: 9pt Arial, Verdana, sans-serif;
    	line-height: 33px;
    	font-weight: bold;
}
#subMenu li {
	display:inline;
    	margin:0;
    	padding:0;
    	padding-left: 10px;
    	padding-right: 10px;
	background-image: url(https://s3.amazonaws.com/moviestorm/site_gfx/bullets/orange4.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}
#subMenu a:link {
/*	color: #FF6D22;*/
	text-decoration: none;
}

#subMenu a:visited {
/*	color: #FF6D22;*/
	text-decoration: none;
}

#subMenu a:hover {
/*	color: #FDB354;*/
	text-decoration: none;
}

#subMenu li a#currentTab {
/*    	color: #666;*/
    	text-decoration: none;
}

/* sideMenu */
#sideMenu {
}
#sideMenu ul {
	margin: 0;
	padding: 0;
    	list-style-type: none;
    	font: 8pt Arial, Verdana, sans-serif;
    	font-weight:bold;
}
#sideMenu li {
    	margin:5px;
    	padding:0;
    	padding-left: 10px;
    	padding-right: 10px;
	background-image: url(https://s3.amazonaws.com/moviestorm/site_gfx/bullets/blue4.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}
#sideMenu a {
/*	color: #FFF;*/
	text-decoration: none;
}
#sideMenu a:hover {
/*	color: #FDB354;*/
	text-decoration: none;
}
#sideMenu li a#currentTab {
/*    	color: #FDB354;*/
    	text-decoration: none;
    	font-weight: bold;
}

#sideMenu p {
	font: 8pt Arial, sans-serif;
/*	color:#fff;*/
}

#sideMenu h3 {
	font: bold 12pt Arial, sans-serif;
/*	color:#e4e4e4;*/
}

/* Community Home RSS parser specific */
.more {
	text-align:right;
	font-size:11px;
}

.primary {
	list-style-type: none;
	font-size: 12px;
	margin-left: -22px;
}

.newsTitle a {
	font: bold 12px Arial, Verdana, sans-serif;
/*	color: #666;*/
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.newsTitle a:hover{
	color: #333;
}

/* error box */
.errorBox {
	background-color: #FFC2C2;
	border: 1px solid #AF2D2D;
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
}
.errorBox a {
	color: #711B1B;
}

/* complete box */
.completeBox {
	background-color: #FFF;
	border: 1px dashed #5289A8;
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
}

/* tipBox */
.tipBox {
	background-color: #FECB81;
	border: 1px solid #FFCC33;
	padding: 5px;
}

/* lists */
.listItemHome {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItemHome .listScrCol {
	width: 372px;
	float: left;
}
.listItemHome .listInfoCol {
	margin-left: 376px;
	zoom: 1;
	color: #000;
}

.listItem {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItem .listScrCol {
	width: 128px;
	float: left;
}
.listItem .listInfoCol {
	margin-left: 135px;
	zoom: 1;
	color: #000;
}

.listItem3Col {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItem3Col .listScrCol {
	width: 128px;
	float: left;
}
.listItem3Col .listInfoCol {
	margin-left: 135px;
	margin-right: 50px;
	zoom: 1;
	color: #000;
}
.listItem3Col .listPosCol {
	width: 35px;
	float: right;
}


.listItemSmall {
	width: 100%;
	padding: 0 0 3px 0;
	overflow: hidden;
}
.listItemSmall .listScrCol {
	width: 98px;
	float: left;
}
.listItemSmall .listInfoCol {
	margin-left: 105px;
	margin-bottom: 10px;
	zoom: 1;
	color: #000;
}

.listItemDefault {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItemDefault .listScrCol {
	width: 98px;
	float: left;
}
.listItemDefault .listInfoCol {
	margin-left: 108px;
	margin-right: 80px;
	zoom: 1;
	color: #000;
}
.listItemDefault .listActionsCol {
	width: 70px;
	float: right;
	line-height: 17px;
	font-size: 10pt;
	margin-right: 5px;
	text-align: right;
}
.listItemDefault .listActionsCol a {
	text-decoration: none;
}
.listItemDefault .listDataCol {
	width: 50px;
	float: right;
}


.listItemGroup {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItemGroup .listScrCol {
	width: 98px;
	float: left;
}
.listItemGroup .listInfoCol {
	margin-left: 108px;
	margin-right: 120px;
	zoom: 1;
	color: #000;
}
.listItemGroup .listActionsCol {
	width: 110px;
	float: right;
	line-height: 17px;
	font-size: 10pt;
	margin-right: 5px;
	text-align: right;
}
.listItemGroup .listActionsCol a {
	text-decoration: none;
}

.listItemGroupAddVideos {	
	border-bottom: 1px dotted #999;
	width: 100%;
	padding: 10px 0 10px 0;
	overflow: hidden;
}
.listItemGroupAddVideos .listChBoxCol {
	width: 26px;
	text-align: center;
	float: left;
	padding-top: 27px;	
}
.listItemGroupAddVideos .listScrCol {
	width: 98px;
	float: left;
}
.listItemGroupAddVideos .listInfoCol {
	margin-left: 134px;
	zoom: 1;
	color: #000;
}

.whiteBox .listInfoCol .label {
	font: 12px Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #999;
}

.listInfoCol .title {
	font: 12px Arial, Verdana, sans-serif;
	font-weight: bold;
	color: #297471;
}
.listInfoCol .title a {
	color: #FF8512;
	text-decoration: none;
}
.listInfoCol .description {
	margin: 10px 0 10px 0;
}
.listInfoCol .info {
	font: Arial, sans-serif;
	color: #999;
	line-height: 14px;
}
.listInfoCol .label {
	color: #FFF;
}

.listClear {
	clear: both;
}
.clearRight {
	clear: right;
}

/* info */
.vinfo {
	font: bold 9pt Arial, Verdana, sans-serif;
/*	color: #CCC;*/
}
.stats {
	margin: 10px;
}
.stats ul {
	margin-top:0px;
}
.stats li {
	list-style-type:square;
	font: bold 13px arial, sans-serif;
	padding-left:-8px;
}

.stats li a {
	text-decoration: none;
}

.stats .vinfo {
	font: 8pt Arial, Verdana, sans-serif;
/*	color: #CCC;*/
	line-height: 20px;
}
.vinfo .label {
	color: #FFF;
	font-weight: normal;
}
.vinfo .description {
	font-weight: normal;
}

.videoOptions, .videoOptions a {
	font: 14px Arial, Verdana, sans-serif;
	font-weight:bold;
	color: #FF6D22;
	text-decoration: none;
	text-align: center;
}

.Shopinfo {
        margin: 3px 12px 12px 12px;
}

.Shopinfo td p {
	font: 10pt Arial, Verdana, sans-serif;
	color: #FFF;
        line-height:18px;
}



/* forms */
form {
	padding: 0;
	margin: 0;
}

.form {
	margin: 3px;
}
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
	border: 0;
}
.formLine {
	margin-bottom: 3px;
	clear: both;
}
.formSet {
	margin-bottom: 2px;
}
/*
label {
	float: left;
	width: 40%;
	margin-right: 3px;
	margin-top: 2px;
	text-align: right;
}*/
.req {
	color: #FF3300;
}



.textfield {
/*	border: 1px solid #ccc;*/
	font: 8pt Verdana, Arial, Helvetica,  sans-serif;
	height: 20px;
	color: #000;
	padding: 2px;
}
.textarea {
/*	border: 1px solid #ccc;*/
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding: 2px;
}
.button {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
.dropdown {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
.dropdown_multiple {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	height: 70px;
	color: #000;
}

.formText {
	margin-left: 400px;
}

/* pages */
.pages {
	font: 8pt Arial, Verdana, sans-serif;	
	margin: 5px 0 5px 0;
	padding: 5px;
	text-align: center;
/*	border:1px dashed #CCC;*/
}
.pages a {
	color: #FF8512;
	margin: 0 4px 0 4px;
}
.pages .p {
	margin: 0 4px 0 4px;
	font-weight: bold;
}

/* rate scale */
.rate {
	height: 21px;
	display: block;
	line-height: 21px;
}
.rate .label {
	font: 10pt Arial, Verdana, sans-serif;
	height: 21px;
	width: 35px;
	line-height: 21px;
	display: inline;
}
.rate .stars {
	display: inline;
	cursor: pointer;
}
.rate .stars img {
	vertical-align: top;
}
.votes {
	margin-top: 5px;
	margin-left: 35px;
	width: 110px;
	font: 8pt Arial, Verdana, sans-serif;
	text-align: center;
}

/* video card */
.vCard {
	margin-bottom: 3px;
	padding-bottom: 3px;
}
.vCard .base {
	text-align: center;
	font: 8pt Arial, Verdana, sans-serif;
	color: #000;
}
.vCard .base_left {
	text-align: left;
	padding: 0 3px 0 3px;
	width: 122px;
	height: 84px;
}
.vCard .highlight a {
	color: #000;
}
.vCard .duration {
	float: left;
	font-weight: bold;
}
.vCard .rating {
	text-align: right;
}
.vCard .title {
	width: 122px;
	height: 34px;
}

.screenshot {
	margin: 2px;
	padding: 1px;
/*	border: 1px solid #CCC;*/
	display: block;
/*	background-color: #CCC;*/
}
.screenshot img {
	height: 67px;
	width: 120px;
}

.screenshot a {
	text-decoration: none;
}

.screenshotSmall {
	margin: 2px;
	padding: 1px 1px 0 1px;
/*	border: 1px solid #CCC;
	background-color: #CCC;*/
	display: block;
}
.screenshotSmall img{
	height: 50px;
	width: 90px;
}

.screenshotLarge {
	margin: 2px;
	padding: 1px 1px 0 1px;
/*	border: 1px solid #CCC;
	background-color: #CCC;*/
	display: block;
}
.screenshotLarge img{
	height: 216px;
	width: 364px;
}

.avatarLarge {
	margin: 2px;
/*	border: 3px double #CCC;*/
	float: left;
	zoom: 1;
}
.avatarLarge .avatar {
	overflow: hidden;
	width: 84px;
	height: 84px;
	background-color: white;
	display: block;
	text-align: center;
}
.avatarLarge .avatar div {
	width: 400px;
	margin-left: -158px;
}
.avatarLarge .avatar img{
	height: 84px;
}

.avatarSmall {
	margin: 2px;
/*	border: 3px double #CCC;*/
	float: left;
	zoom: 1;
}
.avatarSmall .avatar {
	overflow: hidden;
	width: 54px;
	height: 54px;
	background-color: white;
	display: block;
	text-align: center;
}
.avatarSmall .avatar div {
	width: 400px;
	margin-left: -173px;
}
.avatarSmall .avatar img{
	height: 54px;
}

.video {
	margin: 0 0 10px 0;
}

#videoOptionsHandler {
	margin-top: 10px;
	margin-bottom: 10px;
	display: none;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}

/* video responses box */
.videoResponses .left {
	float: left;
	width: 34px;
	padding-top: 18px;
}
.videoResponses .centerHandler {
	text-align: center;
}
.videoResponses .center {
	margin-left: auto;
	margin-right: auto;
	width: 392px;
}
.videoResponses .right {
	float: right;
	width: 34px;
	padding-top: 18px;
}
#videoResponsesHandler {
	height: 130px;
}

/* comments */
.comment {
	margin: 5px;
	padding: 5px;
	font: 8pt Arial, Verdana, sans-serif;
	color: #000;
	border-top: 1px dotted #999;
	overflow: hidden;
}
.comment .description {
	margin-left: 80px;
	zoom: 1;
}
.comment .highlight {
	font-size: 9pt;
	color: #666;
}
.comment .text {
	margin-top: 10px;
}
#commentForm {
	display: none;
}
.commentRateWord {
	line-height: 12px;
}
.commentRating {
	width: 15px;
	line-height: 12px;
	text-align: right;
}
.commentRatingImg {
	text-align: right;
	line-height: 12px;
	width: 35px;
}
.commentRatingImg img {
	vertical-align: bottom;
}
.commentRating .plus {
	color: #4DB21B;
}
.commentRating .minus {
	color: #B21B1B;
}
.commentOptions {
	line-height: 12px;
	width: 100px;
}

.starsSmall {
}

.subcomments {
	margin: 10px 20px 10px 20px;
	border: 3px solid #E5E5E5;
	padding: 3px;
}

/* centralize content */
.centerHandler {
	text-align: center;
	overflow: hidden;
}
.centerContent {
	margin-left: auto;
	margin-right: auto;
}

.videoChecked {
/*	background-color: #CCC;*/
}

/* colorSelector */
#colorSelector {
	position: absolute;
	display: none;
	top: 0; 
	left: 0;
	z-index: 3;
	border: 1px solid #999;
	background-color: #FFFFFF;
	padding: 1px;
	text-align: center;
}
#colorSelector .content {
	width: 198px;
	margin: 0;
	padding: 0;
	height: auto;
}
#colorSelector .k {
	cursor: pointer;
	float: left;
	width: 9px;
	height: 9px;
	margin: 1px;
	font-size: 1px;
}
#colorSelector .close {
	text-align: center;
	height: 15px;
	font: 8pt Arial, Verdana, sans-serif;
	background-color: #999;
	color: #FFF;
	clear: both;
	width: 198px;
	margin: 0 auto 0 auto;
}
#colorSelector .close a{
	color: #FFF;
}

/* channel */
#channelContainer .info {
	font: bold 8pt Arial, Verdana, sans-serif;
	line-height: 14px;
}
#channelContainer .info .label{
	font-size:100%;
	font-weight: normal;
}
#channelContainer .info .description{
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}

#channelContainer .username {
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	text-decoration: none;
}

#channelContainer .subscription {
	margin-bottom: 3px;
	text-align: center;
}
#channelContainer .subscription .base {
	text-align: center;
	clear: both;
}


#channelContainer .user {
	margin: 2px;
	text-align: center;
}
#channelContainer .user .base {
	text-align: center;
	clear: both;
}

#channelContainer .subscriptionPage .subscription {
	margin-bottom: 3px;
	text-align: center;
}
#channelContainer .subscriptionPage .subscription .base {
	text-align: center;
	clear: both;
}

#channelContainer .bulletin {
	border:1px dotted #666;
	padding: 5px;
	zoom: 1;
}
#channelContainer .bulletin .details {
	zoom: 1;
	overflow: hidden;
}
#channelContainer .bulletin .message {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 7px;
}

/* scroll box */
.scrollBox .left {
	float: left;
	width: 34px;
	padding-top: 28px;
}
.scrollBox .centerHandler {
	text-align: center;
}
.scrollBox .center {
	margin-left: auto;
	margin-right: auto;
	width: 392px;
}
.scrollBox .right {
	float: right;
	width: 34px;
	padding-top: 30px;
}

#subscribersBoxHandler {
	height: 110px;
}
#subscribeHandler {
	display: none;
}

/* mailboxList */
.mailboxList {
	width: 100%;
	zoom: 1;
}
.mailboxList th,.mailboxList td {
	padding: 3px;
	padding-left: 5px;
	height: 32px;
	text-align: left;
	font: 8pt Arial, Verdana, sans-serif;
	color: #000;
}
.mailboxList th {
	background-color: #E5E5E5;
}
.mailboxList .row1 {
	background-color: #FFF;
}
.mailboxList .row2 {
	background-color: #F7F7F7;
}
.mailboxList .checkboxCol {
	width: 30px;
	text-align: center;
	padding: 3px;
}
.mailboxList .fromCol {
	width: 80px;
}
.mailboxList .subjectCol {
}
.mailboxList .dateCol {
	width: 80px;
}
.mailboxList .wideCol {
	width: 160px;
}
.mailboxList .unread td {
	font-weight: bold;
}

.mailboxList .screenshotSmall {
	border: 1px solid #999;
	background-color: white;
	display: block;
	padding: 0;
	float: left;
	margin: 0px;
	margin-right: 3px;
	zoom: 1;
}
.mailboxList .screenshotSmall img{
	height: 23px;
	width: 30px;
}

.mailboxList .avatarSmall {
	margin: 0 3px 0 0;
	border: 1px solid #999;
	padding: 0;
	float: left;
}
.mailboxList .avatar {
	overflow: hidden;
	width: 23px;
	height: 23px;
	background-color: white;
	display: block;
}
.mailboxList .avatar div{
	margin-left: -189px;
}
.mailboxList .avatar img{
	height: 23px;
}

/* mailboxMessage */
.mailboxMessage {
}
.mailboxMessage .details {
/*	border:1px solid #CCC;*/
	background-color: #F7F7F7;
	padding: 10px;
	zoom: 1;
	overflow: hidden;
}
.mailboxMessage .body {
	margin-top: 10px;
	padding: 5px;
	font: 9pt Arial, Verdana, sans-serif;
}

.mailboxMessage .user {
	margin: 2px;
	text-align: center;
}
.mailboxMessage .user .base {
	text-align: center;
	clear: both;
}

/* subscription */
.subscription {
	margin-bottom: 3px;
	padding-bottom: 3px;
	text-align: center;
}
.subscription .base {
	text-align: center;
	clear: both;
}

/* user */
.user {
	margin: 2px;
	text-align: center;
}
.user .base {
	text-align: center;
	clear: both;
}

.userSmall {
	font-size: 9px;
}

/* channel */
.channel {
	width: 122px;
	margin-bottom: 3px;
	padding-bottom: 3px;
	text-align: center;
}
.channel .base {
	text-align: center;
	clear: both;
}
.channel .base_left {
	text-align: left;
	padding: 0 3px 0 3px;
	clear: both;
}

/* misc */
#basicViewOptions {
	display: inline;
}
#detailedViewOptions {
	display: inline;
}

/* banners */
.bannerHeader{
	text-align:center;
	margin: 10px;
}
.bannerFooter{
	text-align:center;
	margin: 10px;
}
.bannerSide{
	text-align:center;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* social bookmarking */
#sbdropdown {
/*border:1px solid #CCC;*/
background-color: #FFF;
visibility:hidden;
position:absolute;
z-index:100;
left:0px;
top:0px;
padding: 3px;
}
#sbbar {
background-color: #FFF;
}
.sbitem{
border:1px solid #FFF;
background-color: #F7F7F7;
color: #666666;
padding: 3px;
cursor: pointer;
text-align:left;
}
.sbitemhighlight{
background-color: #CCF0EF;
border:1px solid #68A3A2;
padding: 3px;
cursor: pointer;
text-align:left;
}

/* tags */
.tagCloud {
	padding: 3px;
	text-align:center;
}
.tagCloud a{
	color: #FF8512;
	text-decoration:none;
}
.tagCloud a:hover {
	color: #FDB354;
	text-decoration:none;
}

.colorThemes {
	margin: 0 20% 0 20%;
}

.rss {
	
}
.rssLine {
	height: 20px;
	line-height: 20px;
}
.rssLine img {
	vertical-align: middle;
}
.rssLine .label {
	width: 250px;
	float: left;
}

/*TopButtons */

ul.cssmenu {
	position:relative;
        float:right;
        list-style: none;
	padding: 0;
        margin: 0;
        height:63px;
        width: 541px;
        left: -3px;
/*      left: 63px !important;*/
/*      left: 61px;*/
/*      top: -24px;*/
	}

.displace {
	position: absolute;
	left: -5000px;
	}

ul.cssmenu li {
	float: left;
	display: block;
	width: 180px;
	height: 63px;
	}

ul.cssmenu li a {
	display: block;
	width: 180px;
	height: 63px;
	background: url(https://s3.amazonaws.com/moviestorm/site_gfx/buttons/allButtons.png);
        /*background: url(/MSDB/images/allButtons.png);*/
	}

/*
*	Normal Links
*/
ul.cssmenu li.movies a {
	background-position: 0 0;
	}

ul.cssmenu li.DL a {
	background-position: -180px 0;
	}

ul.cssmenu li.market a {
	background-position: -360px 0;
	}

/*
*	Hover Links
*/
ul.cssmenu li.movies a:hover {
	background-position: 0 -63px;
	}

ul.cssmenu li.DL a:hover {
	background-position: -180px -63px;
	}

ul.cssmenu li.market a:hover {
	background-position: -360px -63px;
	}

/*
*	Clicked Links
*/
ul.cssmenu li.movies a:active {
	background-position: 0 -126px;
	}

ul.cssmenu li.DL a:active {
	background-position: -180px -126px;
	}

ul.cssmenu li.market a:active {
	background-position: -360px -126px;
	}

/*
*	Selected/Active Links
*/
ul.cssmenu li.movies a.selected {
	background-position: 0 -189px;
	}

ul.cssmenu li.DL a.selected {
	background-position: -180px -189px;
	}

ul.cssmenu li.market a.selected {
	background-position: -360px -189px;
	}
	
